

/* Normal desktop :1370px. */
@media (min-width: 1371px) and (max-width: 1600px) {
/* home page 01 */
.wandergo-hero-area {
  padding-left: 30px;
  margin-top: -120px;
}

.styl-one .row.menu-bg {
  padding: 0;
}

.mfp-arrow-left {
  left: 28%;
}

.mfp-arrow-right {
  right: 28%;
}

.owl-item.active.center .slider-img img {
  height: 465px;
}

}

/* Mediam desktop :1200px. */
@media (min-width: 1200px) and (max-width: 1370px) {
/* home page 01 */
.sticky {
  padding: 0 0px 0;
}

.styl-one .row.menu-bg {
  padding: 0;
}

.wandergo-hero-area {
  padding-left: 30px;
}

.search-icon {
  top: 35%;
}

h3.sd-widget-title {
  font-size: 21px;
}

.widget-sidber {
  padding: 32px 20px 29px;
}

.style-one .hero-title {
  margin-bottom: 0;
}

/* blog details */
.recent-widget-content a {
  width: 100%;
}

.team-details-area .contact-info-box {
  padding: 29px 20px 27px;
}
.slide .slide__content--headings .title {
    font-size: 45px;
    line-height: 55px;
}
.slide {
    min-height: 100%;
}

}

/* Mediam desktop :992px. */
@media (min-width: 992px) and (max-width: 1199px) {
.sticky {
    padding: 0;
}

nav.wandergo_menu {
  text-align: right;
  padding-right: 0;
}

.wandergo_menu > ul > li > a {
  margin: 23px 8px 23px;
}

.styl-one .row.menu-bg {
  padding: 0;
}
.hero-title {
    font-size: 45px;
    line-height: 55px;
}
.section-main-title h2 {
    font-size: 35px;
    line-height: 45px;
}
.video-cta h2 {
    font-size: 30px;
    line-height: 40px;
}
.slide .slide__content--headings .title {
    font-size: 36px;
    line-height: 50px;
}
.slide {
    min-height: 485px;
}
.header-btn a {
    padding: 8px 25px;
    font-size: 14px;
}

.about-thumb.upper {
    margin-right: 0px;
}
.breadcumb-content h4 {
    font-size: 38px;
}
.service-card {
    padding: 35px 10px;
}
.faq-thumb {
    margin-left: 0px;
}
.contact-area .single-contact-box {
    margin-right: 0px;
}
.widget-sidber {
    padding: 30px 20px 28px;
}

}

/* Tablet desktop :768px. */
@media (min-width: 768px) and (max-width: 991px) {
  .sticky {
    position: absolute !important;
  }

#sticky-header {
    display: none;
}
.hero-title {
    font-size: 38px;
    line-height: 48px;
}
.section-main-title h2 {
    font-size: 32px;
    line-height: 42px;
}
.video-cta h2 {
    font-size: 32px;
    line-height: 42px;
}
.hero-desc {
    width: 100%;
}
.widget-sidber {
  margin-bottom: 27px;
  margin-top: 30px;
}
.slide__content p {
  font-size: 16px;
}
.slide__content h2 {
    font-size: 30px;
    line-height: 40px;
}
.service-card h5 {
    font-size: 22px;
}
.about-thumb.upper {
    margin-right: 0px;
}
.breadcumb-content h4 {
    font-size: 35px;
}
.footer-widget-content.pl {
    padding-left: 0px;
}
.faq-thumb {
    margin-left: 0px;
}
.contact-area .single-contact-box {
    margin-right: 0px;
}
.contact-area .massage-sent-button button {
    margin-bottom: 30px;
}
.widget-sidber {
    padding: 30px 10px 28px;
}
h4.blog-details-title {
    font-size: 28px;
}

}

/* small mobile :600px. */
@media only screen and (min-width: 600px) and (max-width: 767px) {
  .sticky {
    position: absolute !important;
  }
  
  .wandergo_nav_manu {
    display: none;
  }
  
  .mobile-menu-area .sticky {
    position: absolute !important;
    padding: 0 30px 0;
  }
  
  .mean-container .mean-nav ul li a i {
    display: none;
  }
  .sticky {
    position: absolute !important;
    padding: 0;
  }
  
.hero-title {
    font-size: 32px;
    line-height: 40px;
}
.section-main-title h2 {
    font-size: 28px;
    line-height: 38px;
}
.video-cta h2 {
    font-size: 28px;
    line-height: 40px;
}
.hero-desc {
    width: 100%;
}
.testimonial_area .swiper-slide p {
    font-size: 16px;
}
.client-info h4 {
    font-size: 17px;
}
.video-cta p {
    font-size: 16px;
}
.team-member h4 {
    font-size: 18px;
}
.team-member span {
    font-size: 16px;
}
.footer-widget-title h4 {
    font-size: 18px;
    margin: 30px 0 26px;
}
.footer-bottom-content p {
    font-size: 15px;
}

.service-card h5 {
    font-size: 22px;
}
.slide__content p {
  font-size: 16px;
}
.slide__content h2 {
    font-size: 28px;
    line-height: 40px;
}
.slide__content.text-right {
  right: 10%; 
}
.slide__content .btn {
    padding: 10px 25px;
}
.about-thumb.upper {
    margin-right: 0px;
}
.breadcumb-content h4 {
    font-size: 32px;
}
.footer-widget-content.pl {
    padding-left: 0px;
}
.faq-thumb {
    margin-left: 0px;
}
.contact-area .single-contact-box {
    margin-right: 0px;
}
.contact-area .massage-sent-button button {
    font-size: 16px;
    margin-bottom: 30px;
}
.contact-area .contact-contetn h3 {
    font-size: 26px;
}
.contact-area .contact-info-content h4 {
    font-size: 18px;
}
.widget-sidber {
    padding: 30px 10px 28px;
}
h4.blog-details-title {
    font-size: 25px;
}
.blog-details-author-title p {
    font-size: 18px;
}
h3.blog-details-title {
    font-size: 22px;
}
h3.blog-details-title.two {
    font-size: 22px;
}
.widget-sidber-content h4 {
    font-size: 22px;
}

}

/* small mobile :480px. */
@media only screen and (min-width: 480px) and (max-width: 599px) {
.sticky {
  position: absolute !important;
}

.wandergo_nav_manu {
  display: none;
}

.mobile-menu-area .sticky {
  position: absolute !important;
  padding: 0 30px 0;
}

.sticky {
  position: absolute !important;
  padding: 0;
}

.mean-container .mean-nav ul li a i {
  display: none;
}

 .hero-title {
    font-size: 30px;
    line-height: 40px;
}
.section-main-title h2 {
    font-size: 25px;
    line-height: 35px;
}
.video-cta h2 {
    font-size: 25px;
    line-height: 35px;
}
.hero-desc {
    width: 100%;
}
.testimonial_area .swiper-slide p {
    font-size: 16px;
}
.client-info h4 {
    font-size: 17px;
}
.video-cta p {
    font-size: 16px;
}
.team-member h4 {
    font-size: 18px;
}
.team-member span {
    font-size: 16px;
}
.footer-widget-title h4 {
    font-size: 18px;
    margin: 30px 0 26px;
}
.footer-bottom-content p {
    font-size: 15px;
}
.hero-btn a {
    padding: 8px 28px;
}
.section-sub-title h5 {
    font-size: 16px;
}
.about-btn a {
    font-size: 15px;
    padding: 8px 25px;
}
.odometer-wrapper.counter-box-title h2 {
    font-size: 30px;
}
.btn-cta {
    font-size: 15px;
    padding: 10px 30px;
}
.blog-content h3 a {
    font-size: 20px;
}
.blog-button a {
    font-size: 15px;
    padding: 8px 20px;
}
.slide__content p {
  font-size: 16px;
}
.slide__content h2 {
    font-size: 25px;
    line-height: 35px;
}
.slide__content.text-right {
  right: 10%; 
}
.banner__slider .swiper-slide img { 
  height: 400px;
}
.banner__slider .swiper-button-prev {
    display: none;
}
.banner__slider .swiper-button-next {
    display: none;
}
.slide__content .btn {
    padding: 10px 25px;
}
.service-card h5 {
    font-size: 20px;
}

.about-thumb.upper {
    margin-right: 0px;
}
.breadcumb-content h4 {
    font-size: 30px;
}
.footer-widget-content.pl {
    padding-left: 0px;
}
.faq-thumb {
    margin-left: 0px;
}
.contact-area .single-contact-box {
    margin-right: 0px;
}
.contact-area .massage-sent-button button {
    margin-bottom: 30px;
}
.contact-area .massage-sent-button button {
    font-size: 15px;
    margin-bottom: 30px;
}
.contact-area .contact-contetn h3 {
    font-size: 24px;
}
.contact-area .contact-info-content h4 {
    font-size: 17px;
}
.widget-sidber {
    padding: 30px 10px 28px;
}
h4.blog-details-title {
    font-size: 22px;
}
.blog-details-author-title p {
    font-size: 16px;
}
h3.blog-details-title {
    font-size: 20px;
}
h3.blog-details-title.two {
    font-size: 20px;
}
.widget-sidber-content h4 {
    font-size: 20px;
}

}

/* small mobile :320px. */
@media only screen and (min-width: 320px) and (max-width: 479px) {
.sticky {
  position: absolute !important;
}

.wandergo_nav_manu {
  display: none;
}

.mobile-menu-area .sticky {
  position: absolute !important;
  padding: 0 30px 0;
}

.sticky {
  position: absolute !important;
  padding: 0;
}

.mean-container .mean-nav ul li a i {
  display: none;
}
.hero-title {
    font-size: 25px;
    line-height: 35px;
}
.section-main-title h2 {
    font-size: 22px;
    line-height: 32px;
}

.video-cta h2 {
    font-size: 20px;
    line-height: 30px;
}
.card-body h3 {
    font-size: 18px;
}
.destination-button a {
    font-size: 14px;
    padding: 8px 20px;
}
h5.packages-title {
    font-size: 18px;
}
h4.packages-price {
    font-size: 18px;
}
.package-button a {
    font-size: 15px;
    padding: 8px 20px;
}
.discount-badge {
    padding: 3px 14px;
    font-size: 12px;
}
.quote-icon {
    display: none;
}
.hero-desc {
    width: 100%;
}
.testimonial_area .swiper-slide {
    padding: 10px;
}
.testimonial_area .swiper-slide p {
    font-size: 15px;
}
.client-info h4 {
    font-size: 17px;
}
.video-cta p {
    font-size: 16px;
}
.team-member h4 {
    font-size: 18px;
}
.team-member span {
    font-size: 16px;
}
.footer-widget-title h4 {
    font-size: 18px;
    margin: 30px 0 26px;
}
.footer-bottom-content p {
    font-size: 15px;
}
.hero-btn a {
    padding: 8px 28px;
}
.section-sub-title h5 {
    font-size: 16px;
}
.about-btn a {
    font-size: 15px;
    padding: 8px 25px;
}
.odometer-wrapper.counter-box-title h2 {
    font-size: 30px;
}
.btn-cta {
    font-size: 14px;
    padding: 10px 30px;
}
.accordion li a {
    font-size: 16px;
}
.blog-content h3 a {
    font-size: 18px;
}
.blog-button a {
    font-size: 15px;
    padding: 8px 20px;
}
.footer-newslatter-box button {
    font-size: 15px;
    padding: 8px 25px;
}
.wandergo-button a {
    padding: 6px 20px;
    font-size: 14px;
}
.footer-widget-menu ul li a {
    font-size: 15px;
}
.slide__content p {
  font-size: 16px;
}
.slide__content h2 {
    font-size: 22px;
    line-height: 35px;
}
.slide__content.text-right {
  right: 10%; 
}
.slide__content.text-left { 
  left: 9%; 
}
.banner__slider .swiper-slide img { 
  height: 400px;
}
.banner__slider .swiper-button-prev {
    display: none;
}
.banner__slider .swiper-button-next {
    display: none;
}
.slide__content .btn {
    padding: 10px 25px;
}
.service-card h5 {
    font-size: 20px;
}
.btn.animated.text-white {
    font-size: 15px;
    padding: 10px 25px;
}
.slide .slide__content {
  left: 20%;
  transform: translate(-20%, -20%);
}
.about-list-item ul li {
    font-size: 15px;
}
.about-thumb.upper {
    margin-right: 0px;
}
.breadcumb-content h4 {
    font-size: 26px;
}
.footer-widget-content.pl {
    padding-left: 0px;
}
.faq-thumb {
    margin-left: 0px;
}
.contact-area .single-contact-box {
    margin-right: 0px;
}
.contact-area .massage-sent-button button {
    margin-bottom: 30px;
}
.contact-area .massage-sent-button button {
    font-size: 15px;
    margin-bottom: 30px;
}
.contact-area .contact-contetn h3 {
    font-size: 22px;
}
.contact-area .contact-info-content h4 {
    font-size: 17px;
}
.contact-area .contact-info-icon i {
    font-size: 20px;
}
.widget-sidber {
    padding: 30px 10px 28px;
}
.blog-details-content {
    padding: 27px 10px 20px;
}
h4.blog-details-title {
    font-size: 22px;
}
.blog-details-author-title p {
    font-size: 16px;
}
h3.blog-details-title {
    font-size: 20px;
}
h3.blog-details-title.two {
    font-size: 20px;
}
.widget-sidber-content h4 {
    font-size: 20px;
}
.blog-details-area .meta-blog span {
    font-size: 15px;
    margin-right: 0px;
}
.blog-details-author-talk {
    padding: 40px 10px 40px;
}
.recent-widget-content a {
    font-size: 16px;
}

}
